<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ea53117fc8e68c85fb23ab713ec195c">
  <dict>
    <!--2024-04-12 10:30:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
